        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 12 20:05:15 2016
        MODULE STEADY_mod
          INTERFACE 
            SUBROUTINE STEADY(SUMEX,ULOG,IMX1)
              REAL(KIND=8) :: SUMEX
              INTEGER(KIND=4) :: ULOG
              INTEGER(KIND=4) :: IMX1
            END SUBROUTINE STEADY
          END INTERFACE 
        END MODULE STEADY_mod
